SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual

# SolrModifiableParams::__construct

(PECL solr >= 0.9.2)

SolrModifiableParams::__construct — Constructor

### Beschreibung

SolrModifiableParams::__construct ( void )

Constructor

### Parameter-Liste

Diese Funktion hat keine Parameter.

### Rückgabewerte

None

SolrModifiableParams
SolrModifiableParams::__destruct
SolrModifiableParams
PHP Manual